» Ubuntu » Pakiety » precise (12.04LTS) » debug » libkms1-dbg
precise  ] [  precise-updates  ]
[ Pakiet źródłowy: libdrm  ]

Pakiet: libkms1-dbg (2.4.43-0ubuntu0.0.3 i inne) [security]

Odnośniki dla libkms1-dbg

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego libdrm:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Podobne pakiety:

Userspace interface to kernel DRM buffer management -- debugging symbols

Inne pakiety związane z libkms1-dbg

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libkms1 (= 2.4.32-1ubuntu1) [armhf, powerpc]
    Userspace interface to kernel DRM buffer management
    dep: libkms1 (= 2.4.43-0ubuntu0.0.3) [amd64, i386]

Pobieranie libkms1-dbg

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 2.4.43-0ubuntu0.0.3 18,9 KiB83,0 KiB [lista plików]
armhf 2.4.32-1ubuntu1 18,0 KiB85,0 KiB [lista plików]
i386 2.4.43-0ubuntu0.0.3 17,5 KiB80,0 KiB [lista plików]
powerpc 2.4.32-1ubuntu1 19,2 KiB86,0 KiB [lista plików]